 .u-section-1 {
  background-image: none;
  min-height: 971px;
}

.u-section-1 .u-image-1 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 24.6%;
}

.u-section-1 .u-tabs-1 {
  min-height: 523px;
  width: 1140px;
  height: auto;
  margin: 40px auto 30px;
}

.u-section-1 .u-tab-list-1 {
  background-image: none;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 30px 0 48px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 8px 791px 0 43px;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 21px 435px 0 43px;
}

.u-section-1 .u-image-2 {
  width: 220px;
  height: 201px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -24px 118px 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  margin: -117px 629px 0 43px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  margin: 0 35px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 923px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 453px;
    width: 940px;
    margin-top: 46px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 616px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 394px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -41px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -106px;
    margin-right: 472px;
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 864px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 394px;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-right: 414px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-1 .u-image-2 {
    width: 172px;
    height: 157px;
    margin-top: -1px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -128px;
    margin-right: 270px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 748px;
  }

  .u-section-1 .u-image-1 {
    height: 309px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 383px;
    width: 540px;
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 246px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-right: 24px;
    margin-left: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 110px;
    height: 128px;
    margin-top: 25px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 136px;
    margin-left: 28px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 889px;
  }

  .u-section-1 .u-image-1 {
    height: 249px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 530px;
    width: 340px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.6;
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 88px;
    height: 88px;
    margin-top: 169px;
    margin-right: auto;
    margin-left: 106px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -225px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    line-height: 1.4;
  }
}